Nini Library API Reference - http://nini.sourceforge.net/ |

# DotNetConfigSource.Save Method ()

Saves all configuration values.

public override void Save();

#### Implements

IConfigSource.Save

#### Remarks

If the SavePath is

    null

then this will throw an exception.

#### Exceptions

Exception Type | Condition
--- | ---
Exception | The SavePath is
    null
.

#### See Also

DotNetConfigSource Class | Nini.Config Namespace | DotNetConfigSource.Save Overload List